﻿/*初始化111*/
@font-face {
	font-family: 'iconfont';
	src: url(../fonts/iconfont.eot);
	src: url(../fonts/iconfont.eot) format('embedded-opentype'), url(../fonts/iconfont.woff) format('woff'), url(../fonts/iconfont.ttf) format('truetype')
}
html,
body {
	margin: 0;
	padding: 0; overflow-x:hidden;
}

.pagebox {
	position: relative;
}





.clear{ clear:both;}
.bt1{}
.bt1 .h2{ font-size:14px; line-height:1em; color:#469d63;}
.bt1 .h3{ font-size:26px; line-height:36px;}
.bt1 .h3 span{ display:inline-block; border-bottom:4px solid #469d63;}
.index_add1bg{ padding:0 0 60px 0;}
.index_add1{ width:90%; max-width:1200px; margin:0 auto;}
.index_add1 .list{ margin-top:20px; border:1px solid #eee; border-radius:10px; overflow:hidden;}
.index_add1 .list .lt{ float:left; width:25%;}
.index_add1 .list .lt img{ display:block; width:100%;}
.index_add1 .list .rt{ float:right; width:calc(75% - 60px); margin-right:30px;}
.index_add1 .list ul li{ border-bottom:1px dashed #dfdfdf; line-height:49px; height:49px;}
.index_add1 .list ul li a{ float:left; width:70%; height:49px; overflow:hidden; font-size:14px;}
.index_add1 .list ul li a:hover{}
.index_add1 .list ul li span{ float:right; font-size:12px; color:#999;}

.index_add2bg{ padding:0 0 60px 0;}
.index_add2{ width:90%; max-width:1200px; margin:0 auto;}
.index_add2 .lt{ float:left; width:calc((100% - 30px)/2);}
.index_add2 .rt{ float:right; width:calc((100% - 30px)/2);}
.index_add2 .list{ margin-top:20px; border:1px solid #eee; border-radius:10px; overflow:hidden;}
.index_add2 .list .img{ float:left; width:50%;}
.index_add2 .list .img img{ display:block; width:100%;}
.index_add2 .list .txt{ float:right; width:calc(50% - 30px);}
.index_add2 .list ul li{ border-bottom:1px dashed #dfdfdf; line-height:45px; height:45px;}
.index_add2 .list ul li a{ float:left; width:70%; height:45px; overflow:hidden; font-size:14px;}
.index_add2 .list ul li a:hover{}
.index_add2 .list ul li span{ float:right; font-size:12px; color:#999;}
@media(max-width:768px){
.index_add1 .list .lt{ float:none; width:100%;}
.index_add1 .list .rt{ float:none; width:90%; padding:0 5%; margin-right:0;}
.index_add2 .lt{ float:none; width:100%;}
.index_add2 .rt{ float:none; width:100%; margin-top:30px;}
.index_add2 .list .img{ float:none; width:100%;}
.index_add2 .list .txt{ float:none; width:90%; padding:0 5%;}
}

